function G_moreInfo(){}
function G_isIE(){var browser=navigator.appName;var b_version=navigator.appVersion;var version=parseFloat(b_version);if(browser.indexOf("Explorer")>0)
return true;return false;}
function G_getBody(){var body=document.getElementsByTagName("body");if(body.length>0){body=body[0];}else{body=document.lastChild;}
return body;}
function G_getHead(){var body=document.getElementsByTagName("head");if(body.length>0){body=body[0];}else{body=document.lastChild;}
return body;}
function G_simpleConnect(source,event,func){if(source[event]==null){source[event]=func;}else{var old=source[event];source[event]=function(e){func(e);return old(e);};}}
function G_includeCss(fileName){var fileref=document.createElement("link");fileref.setAttribute("rel","stylesheet");fileref.setAttribute("type","text/css");fileref.setAttribute("href",fileName);var headID=document.getElementsByTagName("head")[0];headID.appendChild(fileref);}
function G_includeScript(src){var script=document.createElement('script');script.src=src;script.type='text/javascript';script.setAttribute("defer","defer");document.getElementsByTagName("head")[0].appendChild(script);}
function G_getKword(){var gee=document.getElementById("geewizz");if(gee!=null)
return gee.innerHTML;gee=document.getElementsByTagName("geewizz");if(gee==null||gee.length==0)
return null;gee=gee[0];var keyw=gee.innerHTML;var div=document.createElement("div");div.innerHTML=keyw;div.id="geewizz";div.style.display="none";gee.parentNode.appendChild(div);G_rNode(gee);return keyw;}
function G_rNode(ele){if(ele==null)
return null;var par=ele.parentNode;return par.removeChild(ele);}
(function(){var idcall=""+Math.random();idcall="G"+(idcall.substring(2));document.write("<div id='"+idcall+"' style='margin:0;text-align:left'></div>");var callName="callback"+idcall;window[callName]=function(html){document.getElementById(idcall).innerHTML=html;if(window.G_adloaded)
G_adloaded();}
var kword=G_getKword();if(kword==null)
kword="no";var css='http://server.adinlive.com//css/120_600.jsp?col1=474646&col2=ff7b00&col3=ff7b00&class=geewizz2904';G_includeCss(css);var script='http://server.adinlive.com//tojs.jsp?func='+callName+'&page=getAd.jsp?id=2904&template=htmllogo&nb=4&class=geewizz2904&keyword='+kword;if(G_isIE()){G_simpleConnect(window,"onload",function(){G_includeScript(script);});}else{G_includeScript(script);}})();